@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
body {
  background-color: #f5f5f5;
}
body a:hover {
  color: #3da51c !important;
}
.content {
  margin-top: 20px;
  margin-bottom: 30px;
}
.slider_item {
  width: 650px;
  height: 332px;
  float: left;
  overflow: hidden;
  position: relative;
  background-color: #ffffff;
}
.slider_item .switch-tips {
  position: absolute;
  bottom: 27px;
  left: 50%;
  margin-left: -42px;
  z-index: 1;
}
.slider_item .switch-tips li {
  cursor: pointer;
  text-indent: -9999px;
  float: left;
  width: 10px;
  height: 10px;
  background-color: #ffffff;
  opacity: 0.6;
  filter: alpha(opacity=60);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  margin-right: 12px;
}
.slider_item .switch-tips .on {
  background-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.switch-tips ol li:hover {
  background-color: #FFFFFF;
  opacity: 1;
  filter: alpha(opacity=100);
}
.switch-tips .last-switch-tips {
  margin-right: 0;
}
.slider_item .img-group ul li {
  float: left;
  position: relative;
  width: 650px;
  height: 332px;
}
.img-group img {
  width: 650px;
  height: 332px;
}
.text-list {
  width: 100%;
  border-top: none;
  overflow: hidden;
}
.text-list ul {
  padding-top: 7px;
}
.text-list ul li {
  line-height: 24px;
  overflow: hidden;
  margin-top: 10px;
}
.text-list ul li:hover span {
  color: #3da51c;
}
.text-list ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  width: 85%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.text-list ul li a i {
  display: inline-block;
  font-style: normal;
  line-height: 22px;
  margin: 0 10px 0 3px;
}
.text-list ul li span {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  float: right;
}
.fill .head {
  padding: 14px 0 8px;
  border-bottom: 1px solid #E2EED3;
}
.fill .head {
  overflow: hidden;
}
.fill .head .head-title {
  float: left;
  font-size: 20px;
  font-weight: 500;
  color: #000000;
  line-height: 28px;
}
.fill .head .head-title i {
  display: inline-block;
  font-size: 13px;
  margin-right: 7px;
  color: #3da51c;
  line-height: 28px;
  vertical-align: 2px;
}
.fill .head .head-more {
  float: right;
  font-size: 14px;
  line-height: 28px;
  color: #6D6D6D;
}
.fill .head .head-more:hover i {
  color: #3da51c;
}
.fill .head .head-more i {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #6D6D6D;
  margin-left: 4px;
}
.fill .content-head p {
  font-size: 20px;
  font-weight: 500;
  color: #3da51c;
  line-height: 28px;
  letter-spacing: 1px;
}
.fill .content-head p i {
  display: inline-block;
  font-size: 13px;
  margin-right: 7px;
  color: #3da51c;
  line-height: 28px;
  vertical-align: 2px;
}
.live-panel .live-panelfl,
.live-panel .live-panelrg {
  float: left;
  width: 590px;
  padding: 35px 29px 30px 40px;
  background-color: #ffffff;
}
.live-panel .live-panelfl .live-image,
.live-panel .live-panelrg .live-image {
  float: left;
  width: 86px;
  height: 86px;
  margin-right: 20px;
}
.live-panel .live-panelfl .live-image img,
.live-panel .live-panelrg .live-image img {
  border-radius: 50%;
  width: 100%;
  height: 100%;
}
.live-panel .live-panelfl .live-page,
.live-panel .live-panelrg .live-page {
  width: 391px;
  float: left;
}
.live-panel .live-panelfl .live-page .live-time,
.live-panel .live-panelrg .live-page .live-time {
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
}
.live-panel .live-panelfl .live-page .live-time span,
.live-panel .live-panelrg .live-page .live-time span {
  display: inline-block;
  width: 63px;
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  color: #ffffff;
  line-height: 24px;
  border-radius: 4px;
  margin-right: 10px;
}
.live-panel .live-panelfl .live-title,
.live-panel .live-panelrg .live-title {
  margin-top: 10px;
}
.live-panel .live-panelfl .live-title a,
.live-panel .live-panelrg .live-title a {
  height: 24px;
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.live-panel .live-panelfl .live-name,
.live-panel .live-panelrg .live-name {
  margin-top: 13px;
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  line-height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.live-panel .live-panelfl .live-post,
.live-panel .live-panelrg .live-post {
  margin-top: 4px;
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  line-height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.live-stateing {
  background-color: #FF6531;
}
.live-stateing i {
  font-style: normal;
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #ffffff;
  margin: 0 4px 2px 0;
}
.live-stateNotice {
  background-color: #4A90E2;
}
.live-statebake {
  background-color: #BEBEBE;
}
.curriculum-list {
  overflow: hidden;
}
.curriculum-list ul li {
  width: 286px;
  height: 264px;
  float: left;
  margin-right: 18px;
  background-color: #ffffff;
}
.curriculum-list ul li a {
  display: block;
}
.curriculum-list ul li a:hover .title-page,
.curriculum-list ul li a:hover .title-name,
.curriculum-list ul li a:hover .title-details {
  color: #3da51c;
}
.curriculum-list ul li .curriculum-images {
  width: 286px;
  height: 157px;
}
.curriculum-list ul li .curriculum-images img {
  width: 100%;
  height: 100%;
  display: block;
}
.curriculum-list ul li .curriculum-title {
  padding: 15px 16px;
}
.curriculum-list ul li .curriculum-title .title-page {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  max-height: 44px;
  overflow: hidden;
}
.curriculum-list ul li .curriculum-title .title-name {
  margin-top: 4px;
  font-size: 15px;
  font-weight: 400;
  color: #666666;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.curriculum-list ul li .curriculum-title .title-details {
  margin-top: 4px;
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.main {
  margin-top: 12px;
}
.main-wraper {
  padding: 0 25px;
  background-color: #ffffff;
}
.container {
  overflow: hidden;
}
.container-list {
  margin-top: 18px;
  overflow: hidden;
}
.banner-right {
  width: 532px;
  height: 332px;
  float: right;
}
.banner-right .text-list {
  height: 211px;
}
.banner-signin {
  overflow: hidden;
  margin-top: 15px;
}
.banner-signin .signin-portal {
  float: left;
}
.banner-signin .signin-portal a {
  padding-top: 11px;
  text-align: center;
  display: block;
  width: 143px;
  height: 55px;
  font-size: 17px;
  font-weight: 500;
  color: #ffffff;
  line-height: 24px;
  background: url(../images/portalbackground.png) no-repeat;
}
.banner-signin .signin-portal a i {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../images/portalarrow.png) no-repeat;
  vertical-align: -3px;
  margin-right: 7px;
}
.banner-signin .signin-portal a:hover {
  color: #ffffff !important;
}
.banner-signin .signin-phone {
  float: left;
  margin-left: 17px;
}
.banner-signin .signin-phone p {
  font-size: 17px;
  font-weight: 500;
  color: #3da51c;
  line-height: 24px;
  padding-top: 10px;
}
.banner-signin .signin-phone p i {
  display: inline-block;
  font-size: 20px;
  color: #3da51c;
  line-height: 24px;
  vertical-align: -2px;
  margin-right: 8px;
}
.container-curriculum {
  width: 650px;
  float: left;
  padding: 0 23px 20px;
}
.container-curriculum .curriculum-list ul {
  width: 625px;
}
.container-curriculum .curriculum-list ul li {
  padding-top: 20px;
  width: 188px;
  height: 200px;
  margin-right: 20px;
}
.container-curriculum .curriculum-list ul li .curriculum-images {
  width: 188px;
  height: 103px;
}
.container-curriculum .curriculum-list ul li .curriculum-images img {
  border-radius: 6px;
}
.container-curriculum .curriculum-list ul li .curriculum-title {
  padding: 0;
  padding-top: 8px;
}
.container-live {
  float: left;
  width: 532px;
  height: 270px;
  margin-left: 18px;
}
.container-live .live-panel {
  margin-top: 22px;
  padding-left: 19px;
}
.container-live .live-panel .livepanel-box {
  overflow: hidden;
}
.container-live .live-panel .livepanel-box span {
  float: left;
  display: block;
  width: 49px;
  height: 22px;
  border-radius: 4px;
  text-align: center;
  font-size: 12px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 22px;
}
.container-live .live-panel .livepanel-box .livepanel-pagefl {
  float: left;
  width: 400px;
  margin-left: 12px;
}
.container-live .live-panel .livepanel-box .livepanel-pagefl .live-time {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.container-live .live-panel .livepanel-box .livepanel-pagefl .live-titleTwo {
  margin-top: 4px;
}
.container-live .live-panel .livepanel-box .livepanel-pagefl .live-titleTwo a {
  display: block;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.container-live .live-panel .livepanel-box .livepanel-pagefl .live-name {
  margin-top: 4px;
  font-size: 14px;
  font-weight: 400;
  color: #6D6D6D;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.projects-list ul {
  width: 1165px;
  padding: 26px 0;
}
.projects-list ul li {
  float: left;
  width: 372px;
  height: 143px;
  margin-right: 16px;
}
.projects-list ul li a {
  display: block;
  padding: 47px 36px 47px 175px;
}
.projects-list ul li .projects-topline,
.projects-list ul li .projects-btline {
  display: block;
  width: 160px;
  height: 1px;
  background: #00AFB3;
  border-radius: 2px;
}
.projects-list ul li .projects-line-title {
  display: block;
  font-size: 22px;
  font-weight: 600;
  color: #00AFB3;
  line-height: 30px;
  letter-spacing: 1px;
  margin: 9px 0 9px;
}
.projects-list ul .projectslist-one {
  background: url(../images/projectslistone.png) no-repeat;
}
.projects-list ul .projectslist-two {
  background: url(../images/projectslisttwo.png) no-repeat;
}
.projects-list ul .projectslist-two .projects-topline,
.projects-list ul .projectslist-two .projects-btline {
  background-color: #429800;
}
.projects-list ul .projectslist-two .projects-line-title {
  color: #429800;
}
.projects-list ul .projectslist-three {
  background: url(../images/projectslistthree.png) no-repeat;
}
.projects-list ul .projectslist-three a {
  padding: 41px 18px 38px 154px;
}
.projects-list ul .projectslist-three a .projects-line-title {
  font-size: 20px;
  font-weight: 600;
  color: #07B144;
  line-height: 32px;
  margin: 0;
}
.container-expertStudio {
  width: 531px;
  float: left;
}
.container-expertStudio .expertStudio {
  padding: 26px 0 31px;
}
.container-expertStudio .expertStudio .expertStudio-page {
  overflow: hidden;
}
.container-expertStudio .expertStudio .expertStudio-page .expertStudio-img {
  float: left;
  margin-right: 24px;
  width: 129px;
  height: 160px;
}
.container-expertStudio .expertStudio .expertStudio-page .expertStudio-img img {
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 6px;
}
.container-expertStudio .expertStudio .expertStudio-page .expertStudio-datails {
  float: left;
  width: 328px;
}
.container-expertStudio .expertStudio .expertStudio-page .expertStudio-datails .datails-title {
  display: block;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.container-expertStudio .expertStudio .expertStudio-page .expertStudio-datails .datails-name {
  margin-top: 14px;
  font-size: 13px;
  font-weight: 400;
  color: #6D6D6D;
  line-height: 18px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.container-expertStudio .expertStudio .expertStudio-page .expertStudio-datails .datails-words {
  height: 98px;
  overflow: hidden;
  margin-top: 4px;
  font-size: 13px;
  font-weight: 400;
  color: #6D6D6D;
  line-height: 18px;
  letter-spacing: 1px;
}
.container-expertTeam {
  width: 651px;
  float: left;
  margin-left: 18px;
}
.container-expertTeam .expertTeam ul {
  width: 625px;
  padding: 26px 0 31px;
}
.container-expertTeam .expertTeam ul li {
  width: 129px;
  float: left;
  margin-right: 27px;
}
.container-expertTeam .expertTeam ul li a {
  display: block;
  text-align: center;
}
.container-expertTeam .expertTeam ul li a:hover span {
  color: #3da51c;
}
.container-expertTeam .expertTeam ul li a img {
  width: 129px;
  height: 128px;
  border-radius: 6px;
  display: inline-block;
}
.container-expertTeam .expertTeam ul li a span {
  display: inline-block;
  margin-top: 5px;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 22px;
  letter-spacing: 1px;
}
.wordlsit-page {
  overflow: hidden;
  min-height: 289px;
  padding-bottom: 27px;
  background-color: #ffffff;
}
.wordlsit-page .text-list ul li a {
  width: 100%;
}
.wordlsit-page .text-list ul li a:hover i {
  background: #3da51c;
}
.wordlsit-page .text-list ul li a i {
  width: 5px;
  height: 5px;
  background: #9B9B9B;
  border-radius: 50%;
  vertical-align: 3px;
}
.achievements {
  width: 531px;
  float: left;
}
.resources {
  width: 334px;
  float: left;
}
.reading {
  width: 334px;
  float: left;
}
